function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_isconnectionconsumer");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("parameter","description");
x.t("tibemsconsumerinfo_isconnectionconsumer","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_isconnectionconsumer","tibemsconsumerinfo_isconnectionconsumer");
x.t("tibemsconsumerinfo_isconnectionconsumer","function");
x.t("tibemsconsumerinfo_isconnectionconsumer","tibco");
x.t("tibemsconsumerinfo_isconnectionconsumer","using");
x.t("description","consumerinfo");
x.t("topic","subscribers");
x.t("end-call","parameters");
x.t("connection","status");
x.t("connection","consumer");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_isconnectionconsumer");
x.t("cobol","call");
x.t("status","true");
x.t("status","location");
x.t("indicates","consumer");
x.t("false","otherwise");
x.t("false","even");
x.t("true","indicates");
x.t("true","consumer");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("sets","connection");
x.t("disconnected","durable");
x.t("notice","disconnected");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("software","chapter");
x.t("chapter","administration");
x.t("whether","connection");
x.t("stores","consumer");
x.t("purpose","whether");
x.t("reference","connectionconsumer");
x.t("consumer","connection");
x.t("consumer","false");
x.t("consumer","tibco");
x.t("consumer","declaration");
x.t("consumer","remarks");
x.t("consumer","connectionconsumer");
x.t("tibco","software");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("wether","consumer");
x.t("subscribers","function");
x.t("location","true");
x.t("remarks","sets");
x.t("connectionconsumer","cobol");
x.t("connectionconsumer","returning");
x.t("connectionconsumer","function");
x.t("administration","tibemsconsumerinfo");
x.t("otherwise","notice");
x.t("consumerinfo","reference");
x.t("consumerinfo","wether");
x.t("consumerinfo","tibems_bool");
x.t("call","tibemsconsumerinfo_isconnectionconsumer");
x.t("call","call");
x.t("created","connection");
x.t("using","value");
x.t("returns","false");
x.t("even","durable");
x.t("tibems_bool","connectionconsumer");
x.t("durable","topic");
x.t("durable","created");
}
